
.font-sum-hei {font-family: SourceHanSansSC-Medium, SourceHanSansSC, serif !important;}
.font-sum-hei-sm { font-family: SourceHanSansSC-Regular, SourceHanSansSC, serif !important;}
.font-sum-hei-bold {font-family: SourceHanSansSC-Bold, SourceHanSansSC, serif !important;font-weight: bold !important;}
.font-sum-sun {font-family: SourceHanSerifCN-Medium, SourceHanSerifCN, serif !important;}
.font-sum-sun-bold {font-family: SourceHanSerifCN-Bold, SourceHanSerifCN, serif !important;font-weight: bold !important;}
.en-us .font-sum-hei {font-family: PingFang-Medium, serif !important;}
.en-us .font-sum-hei-sm { font-family: PingFang-Regular, serif !important;}
.en-us .font-sum-hei-bold {font-family: Lora-Bold, serif !important;font-weight: bold !important;}
.en-us .font-sum-sun {font-family: PingFang-Medium, SourceHanSerifCN, serif !important;}
.en-us .font-sum-sun-bold {font-family: Lora-Bold, serif !important;font-weight: bold !important;}
/*flex*/
.flex { display: -webkit-flex; display: flex; }
.flex-column { flex-direction: column;}
.flex-row { flex-direction: row;}
.flex-wrap { flex-wrap: wrap;}
.flex-grow-2 { flex-grow: 2;}
.flex-justify-center { justify-content: center;}
.flex-justify-end { justify-content: end;}
.flex-justify-start { justify-content: start;}
.flex-justify-between { justify-content: space-between;}
.flex-justify-around { justify-content: space-around;}
.flex-align-start { align-items: flex-start;}
.flex-align-end { align-items: flex-end;}
.flex-align-center { align-items: center;}
.flex-align-baseline { align-items: baseline;}
.flex-item-start { align-self: flex-start;}
.flex-item-end { align-self: flex-end;}
.flex-item-center { align-self: center;}
.flex-item-baseline { align-self: baseline;}
.flex-item-stretch { align-self: stretch;}
.flex-clear { display: block;}
.width-clear { width: 0;}
.height-clear { height: 0;}
.cursor-pointer { cursor: pointer !important;}
.cursor-default { cursor: default !important;}
/*间距*/
.margin-5 { margin: 5px !important; }
.margin-10 { margin: 10px !important; }
.margin-15 { margin: 15px !important; }
.margin-20 { margin: 20px !important; }
.margin-25 { margin: 25px !important; }
.margin-30 { margin: 30px !important; }
.margin-90 { margin: 90px !important;}
.no-margin { margin: 0 !important; }
.no-margin-left { margin-left: 0 !important; }
.no-margin-right { margin-right: 0 !important; }
.no-margin-top { margin-top: 0 !important; }
.no-margin-bottom { margin-bottom: 0 !important; }
/*填充*/
.padding-5 { padding: 5px !important; }
.padding-10 { padding: 10px !important; }
.padding-12 { padding: 12px !important; }
.padding-15 { padding: 15px !important; }
.padding-20 { padding: 20px !important; }
.padding-25 { padding: 25px !important; }
.padding-30 { padding: 30px !important; }
.no-padding { padding: 0 !important; }
.no-padding-left { padding-left: 0 !important; }
.no-padding-right { padding-right: 0 !important; }
.no-padding-top { padding-top: 0 !important; }
.no-padding-bottom { padding-bottom: 0 !important; }
/*间隔*/
.space-2 { height: 2px; clear: both; overflow: hidden; }
.space-5 { height: 5px; clear: both; overflow: hidden; }
.space-8 { height: 8px; clear: both; overflow: hidden; }
.space-10 { height: 10px; clear: both; overflow: hidden; }
.space-12 { height: 12px; clear: both; overflow: hidden; }
.space-15,
.space { height: 15px; clear: both; overflow: hidden; }
.space-18 { height: 18px; clear: both; overflow: hidden; }
.space-20 { height: 20px; clear: both; overflow: hidden; }
.space-25 { height: 25px; clear: both; overflow: hidden; }
.space-30 { height: 30px; clear: both; overflow: hidden; }
.space-40 { height: 40px; clear: both; overflow: hidden; }
.space-60 { height: 60px; clear: both; overflow: hidden; }
.space-100 { height: 100px; clear: both; overflow: hidden; }
/*宽度*/
.width-20 { width: 20px !important; }
.width-30 { width: 30px !important; }
.width-40 { width: 40px !important; }
.width-80 { width: 80px !important; }
.width-60 { width: 60px !important; }
.width-100 { width: 100px !important; }
.width-120 { width: 120px !important; }
.width-160 { width: 160px !important; }
.width-200 { width: 200px !important; }
.width-240 { width: 240px !important; }
.width-320 { width: 320px !important; }
.height-20 { height: 20px !important; }
.height-30 { height: 30px !important; }
.height-40 { height: 40px !important; }
.height-60 { height: 60px !important; }
.height-80 { height: 80px !important; }
.height-100 { height: 100px !important; }
.height-120 { height: 120px !important; }
.height-160 { height: 160px !important; }
.height-200 { height: 200px !important; }
.height-240 { height: 240px !important; }
.height-320 { height: 320px !important; }
/*高度*/
.height-10 {height: 10px !important;}
/*字体大小*/
.size-8 { font-size: 8px !important; }
.size-9 { font-size: 9px !important; }
.size-10 { font-size: 10px !important; }
.size-11 { font-size: 11px !important; }
.size-12 { font-size: 12px !important; }
.size-13 { font-size: 13px !important; }
.size-14 { font-size: 14px !important; }
.size-15 { font-size: 15px !important; }
.size-16 { font-size: 16px !important; }
.size-18 { font-size: 18px !important; }
.size-20 { font-size: 20px !important; }
.size-22 { font-size: 22px !important; }
.size-24 { font-size: 24px !important; }
.size-26 { font-size: 26px !important; }
.size-28 { font-size: 28px !important; }
.size-30 { font-size: 30px !important; }
.size-34 { font-size: 34px !important; }
.size-38 { font-size: 38px !important; }
.size-40 { font-size: 40px !important; }
.size-60 { font-size: 60px !important; }
.size-100 { font-size: 100px !important; }
/*行高*/
.text-line-100 { line-height: 1em; }
.text-line-120 { line-height: 1.2em; }
.text-line-150 { line-height: 1.5em; }
.text-line-200 { line-height: 2em; }
.text-line-250 { line-height: 2.5em; }
/*水平线*/
.hr {border-top: 1px #CCC solid; height: 0; line-height: 0; overflow: hidden;clear: both; }
.hr-eee { border-color: #EEE;}
.hr-15 { margin-top: 15px; }
.hr-2 { height: 2px; margin-top: 2px; }
.hr-4 { height: 4px; margin-top: 4px; }
.hr-5 { height: 5px; margin-top: 5px; }
.hr-8 { height: 8px; margin-top: 8px; }
.hr-10 { height: 10px; margin-top: 10px; }
.hr-12 { height: 12px; margin-top: 12px; }
.hr-20 { height: 20px; margin-top: 20px; }
.hr-25 { height: 25px; margin-top: 25px; }
.hr-30 { height: 30px; margin-top: 30px; }
.hr-dashed { border-top-style: dashed !important; }
.hr-dotted { border-top-style: dotted !important; }
/*颜色*/
.color-white { color: #FFF !important;}
.color-black { color: #000 !important;}
.color-common { color: #585858 !important;}
.color-default { color: #071929 !important;}
/*省略号*/
.ellipsis-1 {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.ellipsis-2 {display: -webkit-box !important;-webkit-box-orient: vertical; -webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis; white-space: normal;}
.ellipsis-3 {display: -webkit-box !important;-webkit-box-orient: vertical; -webkit-line-clamp: 3;overflow: hidden;text-overflow: ellipsis; white-space: normal;}
.ellipsis-4 {display: -webkit-box !important;-webkit-box-orient: vertical; -webkit-line-clamp: 4;overflow: hidden;text-overflow: ellipsis; white-space: normal;}
/**/
/**/
/*公共*/
body { font-family: "PingFang SC", "Microsoft YaHei", sans-serif; color: #071929; line-height: 1; padding-top: 106px; overflow-x: hidden;}
body.en-us { font-family: PingFang-Medium, serif;}
ul, li, ol { list-style: none; padding: 0; margin: 0;}
a, a:hover { text-decoration: none; color: #071929;}
input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none;}
.container { width: 87%; max-width: 87% !important; }

.hover-arrow {

}
.hover-arrow:hover {
	opacity: 0.7;
}
.hover-arrow:hover .icon-arrow-right {
	cursor:  pointer;
	opacity: 0.7;
}
a:not(.no-hover):hover {
	cursor:  pointer;
	opacity: 0.7;
}

/**/
/**/
/*页头*/
.header { position: fixed; top: 0;left: 0;width: 100%;color: #FFF; -webkit-transition: 1000ms;-moz-transition: 1000ms;-o-transition: 1000ms;transition: 1000ms; height: 106px;z-index: 9999; background: #071929;}
.header .nav { }
.header .menu {display: block; cursor: pointer; color: #FFF; }
.header .menu span { display: block;width: 32px;height: 3px; background-color: #FFF; border-radius: 100px; margin-bottom: 3px; -webkit-transition: .4s;-moz-transition: .4s;-o-transition: .4s; transition: .4s; opacity: 1}
.header .menu.active span { background-color: #3685E4}
.header .menu.active span:nth-child(2) {opacity: 0}
.header .menu.active span:nth-child(1) {-webkit-transform: rotate(-45deg) translateY(-4px) translateX(4px);-moz-transform: rotate(-45deg) translateY(-4px) translateX(4px);-o-transform: rotate(-45deg) translateY(-4px) translateX(4px);transform: rotate(45deg) translateY(4px) translateX(4px)}
.header .menu.active span:nth-child(3) {-webkit-transform: rotate(-45deg) translateY(-4px) translateX(4px);-moz-transform: rotate(-45deg) translateY(-4px) translateX(4px);-o-transform: rotate(-45deg) translateY(-4px) translateX(4px);transform: rotate(-45deg) translateY(-4px) translateX(4px)}

.header .logo {margin-left: 45px; display: block; height: 55px; }
.header .logo img {height: 100%; width: auto;}

.header .right .search { margin-left: 45px;}
.header .search span {display: none;width: 20px;height: 2px;background-color: #FFF;border-radius: 100px;margin-bottom: 4px;-webkit-transition: .4s;-moz-transition: .4s;-o-transition: .4s;transition: .4s;opacity: 1;}
.header .search.active i { display: none;}
.header .search.active span:nth-child(2) {opacity: 0; display: block}
.header .search.active span:nth-child(1) {display: block;-webkit-transform: rotate(-45deg) translateY(-4px) translateX(4px);-moz-transform: rotate(-45deg) translateY(-4px) translateX(4px);-o-transform: rotate(-45deg) translateY(-4px) translateX(4px);transform: rotate(45deg) translateY(4px) translateX(4px)}
.header .search.active span:nth-child(3) {display: block;-webkit-transform: rotate(-45deg) translateY(-4px) translateX(4px);-moz-transform: rotate(-45deg) translateY(-4px) translateX(4px);-o-transform: rotate(-45deg) translateY(-4px) translateX(4px);transform: rotate(-45deg) translateY(-4px) translateX(4px)}
.header .language {font-size: 17px;font-weight: 500;color: #FFF;}
.header .language a { padding: 0 8px; color: #999; font-size: 16px;}
.header .language a.active { color: #FFF;}

.header .search-list { position: absolute; top: 100%; left: 0; width: 100%; background-color: rgba(7, 25, 41, 0.7); display: none;}
.header .search-list input, .search-list button { padding: 0; margin: 0; border: 0; outline: none; color: #FFF; background-color: transparent}
.header .search-list input::placeholder { color: #FFF;}
.header .search-list input { height: 36px; font-size: 24px;}
.header .search-list button { padding-left: 15px;}
.header .search-list.active { display: block;}
.header .search-form { border-bottom: 1px #FFF solid; padding-bottom: 15px;}
.header .search-history .title { padding: 8px 0; line-height: 1; color: rgba(255, 255, 255, .7)}
.header .search-history a { color: #FFF; text-decoration: none; display: block; padding: 8px 0; line-height: 1; font-size: 12px;}

/*菜单*/
.header-nav { position: fixed; left: -300px; top: 106px; width: 187px; background-color: rgba(7, 25, 41, 0.7); bottom: 0; z-index: 9999;}
.header-nav.active { display: block;}
.header-nav-list { padding: 80px 0 80px 98px;}
.header-nav-list a { display: block; color: #FFF; text-decoration: none; padding: 20px 0;}
.header-nav-list a:hover { color: #FFF; }
.header-nav-child { position: absolute; left: 187px; top: 0; background-color: rgba(7, 25, 41, 0.9); width: 187px; display: none;}
.header-nav-child.active { display: block;}
.header-nav-child .header-nav-list { padding-left: 35px; padding-top: 85px; padding-bottom: 85px; display: none; }
.header-nav-child .header-nav-list.active { display: block;}
.header-nav-child a { padding: 15px 0; font-size: 14px;}
.en-us .header-nav-child { width: 220px;}
.en-us .header-nav-child .header-nav-list { padding-right: 35px; }

/**/
/**/
/*页尾*/
.footer { background: url("../image/footer_bg.png") no-repeat center center / cover; padding: 55px 0;}
.footer .left, .footer .left a { color: #FFF;}
.footer .icp { padding-left: 15px;}
.footer .police { padding-left: 15px;}
.footer .police img { height: 18px; width: auto; position: relative; margin-top: -4px;}
.footer .share a { width: 38px; height: 38px; border-radius: 38px; background-color: #D0D2D6; overflow: hidden; margin-left: 30px; color: #070F17; text-decoration: none;}
.footer .share a i { font-size: 24px; text-decoration: none;}
.footer .share .js-weixin-qrcode { cursor: pointer;}

.modal.weixin-qrcode-modal .modal-dialog { max-width: 360px; margin: 1.75rem auto;}
.modal.weixin-qrcode-modal .modal-content {
    border: none;
    border-radius: 4px;
    padding: 28px 24px 32px;
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.35);
}
.modal.weixin-qrcode-modal .close {
    position: absolute;
    top: 8px;
    right: 12px;
    font-size: 28px;
    font-weight: 300;
    color: #666;
    opacity: 1;
    z-index: 1;
}
.modal.weixin-qrcode-modal .weixin-qrcode-title {
    margin: 0 0 16px;
    font-size: 18px;
    color: #070F17;
}
.modal.weixin-qrcode-modal .weixin-qrcode-img {
    display: block;
    width: 220px;
    max-width: 100%;
    height: auto !important;
    margin: 0 auto;
    vertical-align: middle;
}

/*页中*/
.wrap { min-height: calc(100vh - (55px * 2 + 38px) - 106px);}

.article-title { text-align: center; font-size: 36px; padding-bottom: 50px;}
.article-content { text-align: justify;}
.article-content, .article-content * {color: #585858 !important;font-size: 16px;line-height: 1.5em !important;font-family: SourceHanSerifCN-Medium, SourceHanSerifCN, serif !important;}
.en-us .article-content,
.en-us .article-content * {font-family: PingFang-Medium, serif !important; }
.article-content p {margin: 0 0 1.5em 0 !important;padding: 0 !important;text-align: justify;line-height: 1.5em !important;}
.article-content img {margin: 1.5em auto !important;display: block !important;max-width: 90% !important; height: auto !important;}
.article-content table {margin: 1.5em auto;}
.article-content table p {margin: 0 !important;}
.article-content ul {margin: unset;padding: unset;list-style: unset;margin-block-start: 1em;margin-block-end: 1em;margin-inline-start: 0;margin-inline-end: 0;padding-inline-start: 40px;margin-top: 0;}
.article-content ul li {list-style: unset;}
.article-content.default,
.article-content.default * { color: #071929 !important;}
.article-content.size-14,
.article-content.size-14 * { font-size: 14px !important;}

/**/
/**/
/*首页*/
.page-index-index { padding-top: 0;}
.page-index-index .header { background: rgba(7, 25, 41, 0.7); }
.page-index-index .banner { height: 100vh; position: relative;}
.page-index-index .banner .swiper-container { width: 100%; height: 100%;}
.page-index-index .banner .swiper-slide { background-position: center bottom; background-size: cover; }
.page-index-index .banner .container { position: absolute; left: 0; right: 0; bottom: 0; top: 25%; z-index: 2;}
.page-index-index .banner .container .slogen { position: absolute; left: 0; top: 0; width: 38%; height: auto; -webkit-transition: 300ms; -moz-transition: 300ms; -o-transition: 300ms; transition: 300ms;}
.page-index-index .banner .container .slogen img { width: 100%; height: auto;}
.page-index-index .banner .top-news { left: 0; bottom: 8%; color: #FFF; position: absolute; text-shadow: 1px 1px 1px rgba(0, 0, 0, 1); -webkit-transition: 300ms; -moz-transition: 300ms; -o-transition: 300ms; transition: 300ms }
.page-index-index .banner .top-news-title {font-size: 28px; color: #FFF; display: table;}
.page-index-index .banner .top-news-title span { display: table-cell; vertical-align: middle; }
.page-index-index .banner .top-news-title .line { padding: 0 20px; }
.page-index-index .banner .top-news-title .line:before { content: " "; display: block; width: 2px; height: 24px; background-color: #FFF; position: relative; margin-top: 2px;}
.page-index-index .banner .top-more { font-size: 14px; white-space: nowrap;}
.page-index-index .banner .top-news-desc { margin-top: 30px; font-size: 16px; color: #FFF; width: 71%; line-height: 1.5em; }

/*关于*/
.page-index-index .article-content,
.page-index-index .article-content * {color: #071929 !important;}
.page-index-index .about { padding-top: 100px;}
.page-index-index .about-title { min-height: 148px;}
.page-index-index .about-title .left { font-size: 36px; width: 50%;}
.page-index-index .about-title .left .title { display: none;}
.page-index-index .about-title .right { font-size: 56px;}
.page-index-index .about-desc { width: 80%; padding: 30px 0;}
.page-index-index .about-title .left .ellipsis-2 { line-height: 1.3em;}
/*新闻*/
.page-index-index .module-title { }
.page-index-index .module-title .title { font-size: 56px; }
.page-index-index .module-title .more { float: right; margin-top: 18px;}
.page-index-index .module-title.white,
.page-index-index .module-title.white * { color: #FFF !important;}

.page-index-index .module-info { }
.page-index-index .module-info .title { font-size: 28px; text-align: justify; }
.page-index-index .module-info .desc { padding: 30px 0; text-align: justify; }
.page-index-index .module-info.white,
.page-index-index .module-info.white * { color: #FFF !important; }

.page-index-index .module-left { padding: 0 13%;}
.page-index-index .module-right { padding: 0 13% 0 10%;}

.page-index-index .news-module { }
.page-index-index .news-module .module-left { height: 780px; background-color: black; background-size: cover; background-position: center center; margin-top: 120px; }
.page-index-index .news-module .module-left .module-info { padding: 220px 0 0;}
.page-index-index .news-module .module-left .module-title { display: none;}

.page-index-index .news-module .module-right { background-color: #EFEFEF; height: 550px;}
.page-index-index .news-module .right-title { height: 200px; }
.page-index-index .news-module .right-a { height: 350px;}
.page-index-index .news-module .right-b { background-color: #071929; height: 350px; }

.page-index-index .insight-module {}
.page-index-index .insight-module .module-left { height: 570px; background-color: #FFF;}
.page-index-index .insight-module .left-title { height: 170px;}
.page-index-index .insight-module .left-a { height: 400px;}
.page-index-index .insight-module .right-a { height: 285px; background-color: #EAEAED;}
.page-index-index .insight-module .right-b { height: 285px; background-color: black; background-size: cover; background-position: center center; }

.page-index-index .business-module {}
.page-index-index .business-module .module-left { background-color: #071929;}
.page-index-index .business-module .left-title { height: 170px;}
.page-index-index .business-module .left-a { height: 400px;}
.page-index-index .business-module .left-b { height: 530px; background-color: black; background-size: cover; background-position: center center;}
.page-index-index .business-module .right-c { height: 434px; background-color: black; background-size: cover; background-position: left center; }
.page-index-index .business-module .right-a { height: 333px; }
.page-index-index .business-module .right-b { height: 333px; background-color: #EAEAED;}

.page-index-index .lawyer-module { height: 300px; background: linear-gradient(to left, #0C1E2D, #102F45, #0C293C); }
.page-index-index .lawyer-module .container > .row { height: 300px;}
.page-index-index .lawyer-module * { color: #FFF !important;}
.page-index-index .lawyer-module .col-md-4 { text-align: center; font-size: 56px;}
.page-index-index .lawyer-module .more { padding-top: 30px; display: inline-block;}

.page-index-index .join-module { height: 418px; }
.page-index-index .join-module .module-left { height: 100%; }
.page-index-index .join-module .module-left .title { font-size: 36px; text-align: center; margin-bottom: 30px;}
.page-index-index .join-module .module-left .join-btn { display: block; height: 48px;font-size: 14px;color: #071929;border-radius: 4px;border: 1px solid #071929; text-align: center; line-height: 48px; margin: 0 auto; padding-left: 20px; padding-right: 20px;}
.page-index-index .join-module .module-right { height: 100%; background-color: black; background-size: cover; background-position: left center;}

/*页面选项卡*/
.page-tab { height: 72px; background: #F9F9F9; }
.page-tab a { display: block; float: left; height: 72px; line-height: 72px; font-size: 14px; width: 186px; text-align: center; }
.page-tab a.active { background-color: #EDEDEF}
.page-title { font-size: 36px; padding: 50px 0;}
.page-title-sm { font-size: 30px;}
.page-content { padding-bottom: 50px;}
/*分页*/
.page-pagination { padding-bottom: 50px;}
.page-pagination a,
.page-pagination span { padding: 0 10px; font-size: 18px;}
.page-pagination a { color: #61727E !important;}
.page-pagination li.disabled { display: none}

/*主要客户*/
.page-about-partner .client-item-wrap {width: 16.66%;padding: 10px 4px 10px 4px; float: left;}
.page-about-partner .client-item {height: 100px;background: #EDEDEF;border-radius: 2px;position: relative;}
.page-about-partner .client-item-wrap:nth-of-type(2n) .client-item {background: #F9F9F9;}
.page-about-partner .client-item-wrap:nth-of-type(2n) .client-item > div {background: #EDEDEF;}
.page-about-partner .client-item > div {position: absolute;width: 100%;height: 100%;background: #F9F9F9; word-break: break-all; padding: 0 10px; text-align: center;}
.page-about-partner .client-item:hover > div {right: 5px;bottom: 5px;}

/*社会责任*/
.page-about-service .list { padding-bottom: 50px;}
.page-about-service .list .item { padding: 30px 0; border-bottom: 1px solid #C4C4C4;}
.page-about-service .list .item:first-child { padding-top: 0;}
.page-about-service .list .item .left { }
.page-about-service .list .item img { height: auto; width: 150px; background-size: cover; background-position: center center; border-radius: 2px; float: left }
.page-about-service .list .item .right { padding-left: 30px;}
.page-about-service .list .item .title { padding-bottom: 20px; }
.page-about-service .list .item .text { padding-right: 20px; width: 60%; }
.page-about-service .list .article-content { width: 60%;}

/*新闻列表*/
.news-list { flex-wrap: wrap; }
.news-item {width: 33.33%; display: flex; justify-content: center; -webkit-transition: 300ms;-moz-transition: 300ms;-o-transition: 300ms;transition: 300ms; }
.news-item:hover { background: #F9F9F9; box-shadow: 20px 20px 10px #EDEDEF;}
.news-item .news-item-wrap { padding: 30px;}
.news-item .news-thumb {}
.news-item .news-thumb img {height: auto;width: 100%;overflow: hidden; background-position: center center; background-size: cover;}
.news-item .news-title {font-size: 20px; width: 100%;margin-top: 30px; margin-bottom: 15px;text-align: justify; line-height: 1.2em; height: 2.4em;}
.news-list .news-item .article-content { height: 3.9em; }
.news-list .news-item .article-content,
.news-list .news-item .article-content * { font-size: 14px !important; line-height: 1.3em !important; }

/*洞察观点*/
.insight-list {}
.insight-item { flex-wrap: wrap; margin-bottom: 30px; min-height: 180px; position: relative; padding-left: 220px;}
.insight-item:last-child { margin-bottom: 0;}
.insight-item-thumb { width: 200px; height: auto; position: absolute;left: 0;top: 0;}
.insight-item-thumb img { width: 100%; height: auto; background-size: cover;}
.insight-item-info { padding-top: 15px;}
.insight-item-info .more { margin-bottom: 27px}
.insight-item-title { line-height: 1.2em; font-size: 24px;text-overflow: ellipsis; white-space: nowrap;overflow: hidden;padding-bottom: 20px;}
.insight-item .article-content { line-height: 1.3em !important; height: 2.6em; margin-bottom: 20px;}
.insight-search { padding-bottom: 50px;}
.insight-search input { background-color: #F9F9F9; width: 573px; height: 56px; border: 0; outline: none; padding: 0 15px; border-radius: 5px;}
.insight-search button { width: 90px; height: 56px; padding: 0; margin: 0; background: #EDEDEF; border: 0; border-radius: 5px; margin-left: 12px; outline: none;}

/*上一篇下一篇*/
.info-more {margin-top: 50px; margin-bottom: 50px;text-align: right;display: flex;justify-content: flex-end;align-items: center}
.info-more a {text-align: center;margin-left: 10px;display: block;font-size: 18px;font-weight: 500;color: #071929;width: 105px;height: 54px;line-height: 54px;background: #F1F1F1;border-radius: 4px}
.info-more a:hover {background: #071929;color: #FFF}

/*人员*/
.person-list {margin: 0 -50px}
.person-item { display: block; width: 25%; float: left; margin-bottom: 40px; }
.person-item > div { padding: 0 50px;}
.person-item img {width: 100%; padding-bottom: 100%; height: 0; background-repeat: no-repeat; background-size: cover; background-position: center center;}
.person-name { font-size: 14px; line-height: 27px; font-weight: normal !important; margin-top: 15px;}
.person-name:after {content: " "; display: block; width: 30px; height: 1px; background: #C53401; margin-top: 5px;}
.person-line { height: 1px; background-color: #E3E3E3; position: relative; margin-top: -1px;}

/*律师详情*/
.lawyer-module-left { background-color: #F8F8F8; padding-left: 20%; padding-right: 50px; padding-bottom: 150px; height: 100%;}
.lawyer-module-left img { width: 100%; height: auto;}
.lawyer-module-left h1 { padding: 30px 0; font-size: 30px;}
.lawyer-module-left .attr div { margin: 15px 0; white-space: nowrap;}
.lawyer-module-left .attr div:first-child { margin-top: 0;}
.lawyer-module-left .attr img { width: 20px; height: auto; margin-right: 20px;}
.lawyer-module-left .attr span { font-size: 20px;}
.lawyer-module-right { padding-top: 135px; padding-right: 9%; padding-left: 40px; }
.lawyer-module-right .title { font-size: 24px; margin-bottom: 20px;}
.lawyer-module-right .article-content { margin-bottom: 20px;}
.lawyer-module-right .article-content ul { display: block; max-height: 15em !important; overflow-y: auto;}
.lawyer-module-right .article-content li { list-style: disc;}
.lawyer-module-right .info-more { padding-top: 50px;}

/*业务领域*/
.business-box {align-items: flex-start;flex-wrap: wrap}
.business-title {width: 30%;padding-bottom: 66px;background: #071929;color: #FFF;font-size: 24px;font-weight: 400;border-radius: 5px}
.business-title-box-header {height: 66px;line-height: 66px;font-size: 20px;margin: 0 20px}
.business-title-lists {height: 400px;overflow-y: scroll;overflow-x: hidden;background: #F9F9F9;position: relative}
.business-title-lists::-webkit-scrollbar {width: 10px;height: 58px}
.business-title-lists::-webkit-scrollbar-thumb {border-radius: 5px;background: #838C94}
.business-title-lists::-webkit-scrollbar-track {border-radius: 0}
.business-title-lists ul {position: absolute;width: 100%;margin: 0 10px}
.business-title-lists li {border-bottom: 1px dotted #CCC}
.business-title-lists li a {height: 66px;padding: 0 10px;line-height: 66px;color: #071929;font-size: 18px;font-weight: 400;background: #F9F9F9; display: block;}
.business-title-lists li.active a {color: #9A9DAB}
.business-content {width: 70%;font-size: 16px;font-weight: 500;color: #071929; padding-left: 50px;}
.business-title-text {font-size: 30px;font-weight: bold;color: #071929; padding-bottom: 20px;}
.business-honor { padding: 0 0 50px 0;}
.business-honor-title {display: flex; justify-content: space-between; align-items: center; font-size: 36px; font-weight: bold; margin: 20px 0 50px 0}
.business-honor-title hr {width: 43%; margin: 0}
.business-honor-title span { white-space: nowrap;}
.business-honor-list {flex-wrap: wrap;justify-content: flex-start}
.business-honor-item { width: 33.3333333333%; padding: 30px 30px; cursor: pointer; -webkit-transition: 300ms;-moz-transition: 300ms;-o-transition: 300ms;transition: 300ms}
.business-honor-item:hover { background: #F9F9F9; box-shadow: 20px 20px 5px #EDEDEF}
.business-honor-item-introduction { font-size: 14px; max-height: 2.8em; line-height: 1.4em; }

/*搜索*/
.page-news-search .page-title-wrap { border-bottom: 1px solid #C4C4C4;}
.page-news-search .page-title { padding: 40px 0; font-size: 24px;}
.page-news-search .choose {margin: 26px 0;}
.page-news-search .choose a {font-size: 20px;color: #071929;margin-right: 20px;}
.page-news-search .choose a.null {color: #9A9DAB !important;}
.page-news-search .choose a.active { color: #3685E4 !important}
.search-content {}
.search-item { padding: 25px 0;border-bottom: 1px solid #C4C4C4;}
.search-item a.flex-grow-1 { font-size: 24px; padding-right: 20%;}
.search-item .title {font-weight: bold; margin-bottom: 20px; line-height: 1.3em;}
.empty-info { text-align: center; padding: 100px 0; color: #999;}

/*联系我们*/
.contact-box {margin: 10px auto 50px auto;flex-wrap: wrap}
.contact-item {border-bottom: 1px solid rgba(241, 241, 241, 1); padding: 16px 15px;}
.contact-item-select select {height: 36px;font-size: 24px; line-height: 36px; appearance: none; padding: 0; border: 0; padding-right: 30px; position: relative; z-index: 2; background-color: transparent;}
.contact-item-select select:focus { outline: none;}
.contact-item-select i { position: relative; margin-left: -20px; z-index: 1; }
.contact-item .title {font-size: 14px;margin-right: 12px}
.contact-item .info {font-size: 18px;}
.contact-left {width: 50%; padding-right: 50px;}
.contact-right {width: 50%;height: 334px;border-radius: 5px;overflow: hidden}
.contact-img {height: 100%;width: 100%; background-position: center center; background-size: cover;}
.contact-list { }

@media (max-width: 1500px) {
	.person-list { margin: 0 -40px;}
	.person-item > div { padding: 0 40px;}
}

@media (max-width: 1300px) {
	.person-list { margin: 0 -35px;}
	.person-item > div { padding: 0 35px;}
}

@media (max-width: 1200px) {
	/*律师详情*/
	.lawyer-module-left .attr span { font-size: 16px;}
}

@media (max-width: 1150px) {
	.person-list { margin: 0 -30px;}
	.person-item > div { padding: 0 30px;}
}

@media (max-width: 1000px) {
	.page-about-partner .client-item-wrap { width: 25%;}
	/*律师详情*/
	.lawyer-module-left h1 { font-size: 26px;}
	.lawyer-module-left .attr span { font-size: 14px;}
	.lawyer-module-left .attr img { margin-right: 10px;}

	.person-list { margin: 0 -25px;}
	.person-item > div { padding: 0 25px;}
}

@media (max-width: 767px) {
	/*页头*/
	body { padding-top: 60px;}
	.wrap {min-height: calc(100vh - (55px * 2 + 38px));}
	.header { height: 60px; }
	.header .logo { height: 50px; margin-left: 15px;}
	.header .menu span { width: 20px;}
	.header .right .search { margin-left: 10px;}
	.header .right .search .size-20 { font-size: 16px !important;}
	.header .right .search span { width: 16px !important;}
	.header .language a { font-size: 15px; padding: 0 3px;}
	.header-nav { width: 140px; top: 60px;}
	.header-nav-list { padding: 0 20px; text-align: center;}
	.header-nav-child { width: 140px; left: 140px; }
	.en-us .header-nav-child .header-nav-list,
	.header-nav-child .header-nav-list { padding: 10px 0 10px 10px; text-align: left; }
	.header .search-list { flex-wrap: nowrap;}
	.header .search-list input { font-size: 18px; flex-grow: 1; width: 0;}
	.header .search-list .size-24 { font-size: 18px !important;}
	/*页尾*/
	.footer { padding: 15px 0;}
	.footer .left { line-height: 1.5em; text-align: center; font-size: 14px; padding-bottom: 10px;}
	.footer .row { flex-direction: column;}
	.footer .share { padding-top: 15px;}
	.footer .share a { margin: 0 20px;}
	/*首页*/
	.page-index-index { padding-top: 0;}
	.page-index-index .banner .container .slogen { width: 100%; right: 0;}
	.page-index-index .banner .top-news-desc { width: 100%;}
	.page-index-index .banner .top-news-title { display: block;}
	.page-index-index .banner .top-news-title .line { display: none;}
	.page-index-index .banner .top-news-title .top-more { display: block; margin-top: 30px;}
	.page-index-index .about { padding-top: 50px;}
	.page-index-index .about-title { min-height: auto; }
	.page-index-index .about-title .left { width: 100%; }
	.page-index-index .about-title .left .title { display: block; font-size: 56px; padding-bottom: 50px;}
	.page-index-index .about-title .left .ellipsis-2 { -webkit-line-clamp: 10; font-size: 28px; text-align: justify; line-height: 1.3em;}
	.page-index-index .about-title .right { display: none; }
	.page-index-index .about-desc { width: auto;}
	.page-index-index .module-left { height: auto; padding: 0 7.8%; }
	.page-index-index .module-right { height: auto; padding: 0 7.8%; }
	.page-index-index .news-module .module-left .module-info { padding: 50px 0;}
	.page-index-index .news-module .module-left .module-title { display: block; padding-top: 50px;}
	.page-index-index .news-module .right-title { display: none;}
	.page-index-index .news-module .right-a,
	.page-index-index .news-module .module-left,
	.page-index-index .news-module .module-right,
	.page-index-index .insight-module .right-a,
	.page-index-index .insight-module .right-b,
	.page-index-index .insight-module .module-left,
	.page-index-index .insight-module .left-title,
	.page-index-index .insight-module .left-a,
	.page-index-index .business-module .left-title,
	.page-index-index .business-module .left-a,
	.page-index-index .business-module .right-a,
	.page-index-index .business-module .right-b,
	.page-index-index .lawyer-module,
	.page-index-index .lawyer-module .container > .row,
	.page-index-index .join-module { height: auto;}
	.page-index-index .news-module .module-left { margin-top: 50px;}
	.page-index-index .news-module .right-title,
	.page-index-index .insight-module .left-title,
	.page-index-index .business-module .left-title { padding: 50px 0 0;}
	.page-index-index .news-module .right-a,
	.page-index-index .news-module .right-b,
	.page-index-index .insight-module .left-a,
	.page-index-index .insight-module .right-a,
	.page-index-index .insight-module .right-b,
	.page-index-index .business-module .left-a,
	.page-index-index .business-module .right-a,
	.page-index-index .business-module .right-b,
	.page-index-index .lawyer-module,
	.page-index-index .join-module .module-left { padding-top: 50px; padding-bottom: 50px;}
	.page-index-index .business-module .left-b,
	.page-index-index .join-module .module-right { height: 200px;}
	.page-index-index .business-module .right-c { display: none;}
	.page-index-index .lawyer-module .font-sum-hei-bold { text-align: left; display: block; }
	.page-index-index .lawyer-module .desc { padding: 50px 0;}
	.page-index-index .lawyer-module .text-right { text-align: left !important;}
	.page-index-index .lawyer-module .more { display: block; padding-top: 0;}
	.page-index-index .module-info .title { line-height: 1.2em;}

	.page-tab { height: 50px; }
	.page-tab a { line-height: 50px; width: auto; padding-left: 20px; padding-right: 20px; height: 50px;}
	.page-tab a.active { line-height: 50px;}

	/*主要客户*/
	.page-about-partner .client-item-wrap { width: 33%;}

	/* 社会责任*/
	.page-about-service .list .item img { width: 100px;}
	.page-about-service .list .detail { display: none;}
	.page-about-service .list .item .right { padding-left: 15px;}
	.page-about-service .list .item .text { padding-right: 0; }
	.page-about-service .list .article-content { width: 100%;}

	/*新闻列表*/
	.news-list { margin: -10px; position: relative; }
	.news-item { width: 50%; }
	.news-item .news-item-wrap { border: 1px #F3F3F3 solid; margin: 10px; padding: 15px; }
	.news-item .news-title { margin-top: 15px; font-size: 18px; height: auto;}

	/*洞察观点*/
	.insight-item { padding-left: 170px; min-height: 120px;}
	.insight-item-thumb { width: 150px;}
	.insight-item-info { padding-top: 0;}
	.insight-item-title { font-size: 20px; }
	.insight-item .article-content { margin-bottom: 15px;}
	.insight-search form { flex-grow: 1}
	.insight-search input { flex-grow: 1; width: 0; }

	/*人员*/
	.person-list { margin: 0 -25px;}
	.person-item { width: 50%}
	.person-item > div { padding: 0 25px;}

	/*律师详情*/
	.lawyer-module-left { padding: 30px;}
	.lawyer-module-left .avatar { width: 50%; }
	.lawyer-module-right { padding: 50px 15px;}
	.lawyer-module-right ul { height: auto; max-height: unset;}
	.lawyer-module-right .info-more { margin: 0}

	/*业务领域*/
	.business-title { width: 100%;}
	.business-content { width: 100%; padding: 0; margin-top: 50px;}
	.business-honor-title hr {width: 40%;}
	.business-honor-title span { font-size: 26px;}
	.business-honor-item { width: 50%;}

	/*联系我们*/
	.contact-box { margin-bottom: 0;}
	.contact-left { width: 100%; padding: 0;}
	.contact-right { width: 100%; padding-top: 50px;}
}

@media (max-width: 540px) {
	.ellipsis-1,
	.ellipsis-2,
	.ellipsis-3,
	.ellipsis-4 { text-align: left !important;}

	/*搜索*/
	.search-item a.flex-grow-1 { padding-right: 20px;}

	.person-list { margin: 0 -20px;}
	.person-item > div { padding: 0 20px;}
}

@media (max-width: 480px) {
	.footer .left .icp { display: block; }
	.footer .share a { width: 30px; height: 30px; margin: 0 10px;}
	.footer .share a i { font-size: 18px;}

	.page-tab a { padding-left: 10px; padding-right: 10px; font-size: 12px;}

	/*主要客户*/
	.page-about-partner .client-item-wrap { width: 50%;}

	/*社会责任*/
	.page-about-service .list .item img { width: 80px;}
	.page-about-service .list .detail { display: none;}
	.page-about-service .list .item .right { padding-left: 0;}
	.page-about-service .list .item .title { padding-bottom: 8px;}
	.page-about-service .list .item .size-20 { font-size: 16px !important;}
	.page-about-service .list .item .left { display: none;}

	/*新闻列表*/
	.news-item { width: 100%; }
	.news-item .news-item-wrap { padding: 30px;}
	.news-item .news-title { margin-top: 15px; margin-bottom: 10px; font-size: 16px;}

	/*洞察观点*/
	.insight-item { padding-left: 0; min-height: 80px; border-bottom: 1px #EEEEEE solid; padding-bottom: 25px; }
	.insight-item-thumb { display: none;}
	.insight-item-title { font-size: 16px; padding-bottom: 3px;}
	.insight-item .article-content { margin-bottom: 0;}
	.insight-search input,
	.insight-search button { height: 46px;}
	.insight-item-info .more { display: none;}

	/*业务领域*/
	.business-honor-item { width: 100%; border-bottom: 1px #EEEEEE solid;}
	.business-honor-title hr {width: 35%;}

	/*搜索*/
	.page-news-search .choose a { font-size: 15px; white-space: nowrap; margin-right: 10px;}
	.search-item:first-child { padding-top: 0; }
	.search-item a.flex-grow-1 { padding-right: 0;}
	.search-item img { display: none;}
	.search-item .title { font-size: 16px; margin-bottom: 10px;}
	.search-item .article-content, .search-item .article-content * { font-size: 14px !important;}

	.person-line { display: none;}
	.person-list { margin: 0 -10px;}
	.person-item > div { padding: 0 10px;}
}

.en-us .article-content, .article-content p, .page-index-index .module-info .title, .page-index-index .module-info .desc, .news-item .news-title, .page-index-index .about-title .left .ellipsis-2 {
	text-align: left;
}
.en-us .article-content, .en-us .article-content * {font-family: PingFang-Medium, serif }